La mise à niveau vers vCenter Server 6.5 affecte d'autres composants logiciels du centre de données.

1 résume comment la mise à niveau de vCenter Server peut affecter les composants de votre centre de données.

vCenter Server 6.5 peut gérer des hôtes ESXi version 5.5 ou 6.0 dans le même cluster avec des hôtes ESXi 6.5 vCenter Server 6.5 ne peut pas gérer des hôtes ESXi 5.1 ou versions antérieures.

Vous ne pouvez pas procéder à une mise à niveau vers vCenter Server 6.5 à partir de vCenter Server 5.1.x ou d'une version antérieure. Il vous faut d'abord effectuer une mise à niveau vers vCenter Server 5.5 ou 6.0.

Tableau 1. Mise à niveau de vCenter Server et de produits et composants VMware associés

Produit ou composant

Compatibilité

vCenter Server

Assurez-vous de la prise en charge du chemin de mise à niveau depuis votre version actuelle de vCenter Server jusqu'à votre version de mise à niveau prévue. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Base de données vCenter Server

Assurez-vous que votre base de données est prise en charge par la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Mettez à niveau la base de données si nécessaire. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Remarque :

vCenter Server Appliance pour vCenter Server 6.5 utilise PostgreSQL pour la base de données intégrée. vCenter Server Appliance 6.5 ne prend pas en charge les bases de données externes.

vSphere Web Client

Assurez-vous que votre installation de vSphere Web Client est compatible avec la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Pour de meilleures performances et une compatibilité accrue, mettez à niveau votre installation de vSphere Web Client vers une version identique à celle de votre installation de vCenter Server. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Hôtes ESX et ESXi

Assurez-vous que votre hôte ESX ou ESXi est compatible avec la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Mettez à niveau si nécessaire. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Volumes VMFS-3

Vous pouvez continuer à utiliser les banques de données VMFS-3 existantes, mais vous ne pouvez pas créer de banques de données VMFS-3. Si vous avez des banques de données VMFS-3, mettez-les à niveau vers VMFS-6.

Machines virtuelles

Les options de mise à niveau dépendent de votre version actuelle. Reportez-vous à Mise à niveau de machines virtuelles et de VMware Tools.

VMware Tools

Les options de mise à niveau dépendent de votre version actuelle. Consultez les informations sur la mise à niveau de VMware Tools contenues dans Mise à niveau de machines virtuelles et de VMware Tools.

Auto Deploy

Pour garantir la compatibilité et les meilleures performances possibles, lorsque vous effectuez la mise à niveau vers vCenter Server 6.5, utilisez Auto Deploy pour mettre à niveau les hôtes ESXi vers la même version.